@charset "utf-8";

body {

	margin: 0px;

	padding: 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#272727; 

}



form .error {

	color: #A94442;

}



span[id$=errors] {

	color: #A94442;

	font-weight: bold;

}



h1, h2, h3, h4, h5, h6, span, p ,a, hr, strong, address, 

b, br, i, o, dd, del, abbr, form, label, img, input, checkbox, 

div, ul, li, ol, area, bgsound, basefont, big, radio, button, 

default, u, body, button, code, applet, colgroup, fram, fieldset, 

button-live, caption, embed, dl, dt, head, ifram, iframe, speak, 

empty-cell, sub, sup { margin:0px; padding:0px;}

.clr{ clear:both;}

.clr15{height:15px; clear:both;}



header{ width:100%; border-top:10px solid #ee3338; border-bottom:1px dashed #ccc;}

#header{ max-width:1170px; margin:0 auto;}

.logo{ width:200px; float:left;padding:5px 0px;}

.logo a {
    width: 236px;
    height: 105px;
    float: left;
    text-indent: -9000px;
    display: block;
    background: url(../images/logo.png) left top no-repeat;
    background-size: 171px 105px;
}



.navigation{ width:450px; float:right; margin-top:70px;}

.navigation ul { list-style:none}

.navigation ul li { float:left;}

.navigation ul li a{ display:block; padding:5px 10px; color:#666; text-decoration:none; font-size:14px;}



section { width:100%;}

.banner{ max-width:1000px; margin:0 auto; margin-Top:15px;}



.aboutMain{width:100%}

.about{ margin:0 auto; background:#f6fbfe; padding-bottom:15px;}

.aboutLeft{ font-size:15px; padding:20px; background:url(../images/bg-left.jpg) right 7px no-repeat;}

.aboutLeft span{ color:#ee3338; font-size:36px; line-height:22px;}

.aboutLeft strong{ font-size:22px; font-weight:bold; line-height:14px;color:#272828; }

/*.aboutRight{ width:650px; float: right; padding:20px;}*/



.aboutRight{ padding:20px;}



.aboutRight p {

    color: #000;

    display: block;

    font-size: 16px;

    font-weight: lighter;

    margin-top: 0;

    text-transform: uppercase;

}

.aboutRight .star {

    color: Red;

    float: right;

    font-size: 12px;

    height: 29px;

    margin: 0 0 0 2px;

    padding-left: 0;

    padding-right: 0;

    padding-top: 0;

    position: relative;

    right: -13px;

    top: -39px;

}



input{ border: 1px solid #a7a7a7;

    color: #a7a7a7;

    float: left;

    font-size: 12px;

    height: 25px;

    line-height: 25px;

    margin-left: 12px;

    margin-right: 4px;

    padding-left: 5px;

    vertical-align: middle;

    width: 173px;}

	









 .submitRequest{ background: none repeat scroll 0 0 #8a0839;

    border: 2px solid #ffffff;

    border-radius: 5px;

    box-shadow: 0 0 2px 2px #e9e9e9;

    color: #ffffff !important;

    font-weight: bold !important;

    padding: 4px 8px;

    text-decoration: none;

	height:34px;

	width:180px;}

	

	

	.annualMain { margin:0 auto; margin-top:15px;background-color: #f6fbfe;}

	

	.annualMainLeft{

	background-color: #f6fbfe;

    float: left;

    font-size: 12px;

    text-align: center;

	 padding:20px 0;

}



.annualMainLeft  p{ font-size:18px ; color:#000}



	.annualMainRight span { color:#ee3338; font-size:22px; line-height:1px;}

	.annualMainRight{

	background-color: #f6fbfe;

    float: right;

    font-size: 12px;

    text-align:justify; padding:20px 0;

}



footer{ background:#363636; width:100%;}

.footer{ max-width:1000px; margin:0 auto; color:#FFFFFF;}

.footerLeft{ padding:20px; }

.footerRight{ padding:20px; }

.footerRightTop{ width:100%; color:#fff !important;}

.footerRightTop a{ display:block; font-size:13px; padding:5px 10px; color:#fff!important; text-decoration:none; float:left;}

.footerRightBot{color: #fff !important;float:  padding-top: 10px; width:100%; text-align:center;}

.footerRightBot a{ color:#fff !important;text-decoration:none; display:block;}



/*----- new page css------*/



#breadcrumbdiv{ line-height:34px;}

.aboutContent{ margin:0 auto; padding:10px; background:#f6fbfe;}

.aboutContent span{ color: #ee3338; font-size: 22px; line-height: 32px;}



	.annualMainLeftAmc{

	background-color: #f6fbfe;

    font-size: 12px;

    text-align: center;

	padding:20px 0;

}

.serviceBoxMain{ padding:10px;}

.serviceBox{ }

.serviceBoxMain span{ color: #ee3338; font-size: 22px; line-height: 32px;}

.serviceBoxMain h3{ line-height:30px;}



.serviceBoxleft{ padding:10px;}

.serviceBoxRight{

    padding-bottom: 10px;

    padding-right: 10px;

    padding-top: 10px;}

.serviceBoxRight ul{ padding-left:15px;}